See www.zabbix.com for the official Zabbix site.

Talk:Install on openSUSE / SLES

From Zabbix.org
Jump to: navigation, search

The install documentation is very good; however, a piece was missing while installing on opensuse 13.1 with mysql. When you install php 'zypper install php' you must include 'php5-mysql'. I found after installing and configuring according to these docs that the web site would not run. I found that the php-mysql modules were not installed. All other directions worked fine.

php5-pgsql missed

Please, add the postgres php dependency. I've spend a couple of hours figuring out what's wrong. and finally found jira issue ZBX-8561 about it.